@charset "utf-8";
/* CSS Document */

h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#FFF;
	line-height:1.5em;
	margin-bottom:0px;
	margin-top:0px;
	letter-spacing:-1px;
	line-height:1.2em;
	padding-bottom:5px;
	padding-top:5px;
}
h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#FFF;
	line-height:1.5em;
	margin-bottom:0px;
	margin-top:0px;
	letter-spacing:-1px;
	line-height:1.2em;
	padding-bottom:5px;
	padding-top:15px;
	height:49px;
	background:url(images/h1.png) no-repeat;
	padding-left:70px;
}
p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#cfcfcf;
	line-height:1.5em;
	margin-bottom:0px;
	margin-top:0px;
	padding-bottom:5px;
	padding-top:5px;
}
div {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#cfcfcf;
	line-height:1.5em;
}
span {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#CC0;
	line-height:1.5em;
}
a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#ff9900;
	line-height:1.5em;
	text-decoration:none
}
a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFF;
	line-height:1.5em;
	text-decoration:none
}
.orange11texttop {
	padding-top:6px;
	font-family:Arial, Helvetica, sans-serif;
	font-spacing: -1;
	font-size:16px;
	font-weight:bold;
	color:#fbf327;
	line-height:1.1em;
}
.orange11texttop2 {
	padding-top:4px;
	font-family:Arial, Helvetica, sans-serif;
	font-spacing: -1;
	font-size:15px;
	font-weight:bold;
	color:#fbf327;
	line-height:1.1em;
}
.black12text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	line-height:1.5em;
}
.white12text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFF;
	line-height:1.5em;
}
.white16text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#FFF;
	line-height:1.5em;
}
.yellow16text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#FC0;
	line-height:1.5em;
}
.red16text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#CC0000;
	line-height:1.5em;
}
.yellow14text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FC0;
	line-height:1.5em;
}
.yellow22text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#FC0;
	line-height:1.5em;
	font-weight:bold;
}
.gray16text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#999;
	line-height:1.5em;
}
.white16text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#fff;
	line-height:1.5em;
}
.orange16text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#FF9900;
	line-height:1.5em;
}
.yelow16text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#CCCC00;
	line-height:1.5em;
}
.yelloworange12text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFCC00;
	line-height:1.5em;
}
.yellowgreen12text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#CCFF00;
	line-height:1.5em;
}
.yellowgreen11text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#CCFF00;
	line-height:1.5em;
}
.orange11text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FF9900;
	line-height:1.1em;
}
.orange12text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FF9900;
	line-height:1.1em;
}
.whitetext11px {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	line-height:1.5em;
}
.whitetext12px {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFF;
	line-height:1.5em;
}
.redtext12px {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	line-height:1.5em;
}
.whitetext14px {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFF;
	line-height:1.5em;
}
.blacktext14px {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333;
	line-height:1.5em;
}
.blacktext12px {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333;
	line-height:1.5em;
}
.greentext12px {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#360;
	line-height:1.5em;
}
.redtext12px {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#C00;
	line-height:1.5em;
}
.redtext14px {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#CC0000;
	ine-height:1.5em;
}
.darkredtext12px {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#900;
	line-height:1.5em;
}
.darkredtext14px {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#900;
	line-height:1.5em;
}
.menulinkwhite {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFF;
	line-height:1.5em;
	text-decoration:none
}
.menulinkwhite:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#CCC;
	line-height:1.5em;
	text-decoration:none
}
.menulinkwhite1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	line-height:1.5em;
	text-decoration:none
}
.menulinkwhite1:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#CCC;
	line-height:1.5em;
	text-decoration:none
}
.menulinkorange {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#F90;
	line-height:1.5em;
	text-decoration:none
}
.menulinkorange:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#CCC;
	line-height:1.5em;
	text-decoration:none
}
.menulinkred {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#C00;
	line-height:1.5em;
	text-decoration:none
}
.menulinkred:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	line-height:1.5em;
	text-decoration:none
}
body {
	padding:0px;
	margin:0px;
	background:#000;
}
div.spacer {
	clear:both;
}
.padding5px {
	padding:5px;
}
.100widthx {
	width:100%;
}
#whole {
	position:absolute;
	width:100%;
	height:100%;
}
#whole1 {
	position:relative;
	width:100%;
	background:url(images/bg.jpg) top center repeat;
}
#wrapper {
	position:relative;
	width:1000px;
	margin:0 auto;
}
#index01 {
	position:relative;
	width:1000px;
	height:277px;
}
#index02 {
	position:relative;
	width:1000px;
	height:62px;
	background:url(images/index1_02.png) no-repeat;
}
#index03 {
	position:relative;
	width:1000px;
	height:36px;
	background:url(images/index1_03.png) no-repeat;
	z-index:50
}
#index04 {
	position:relative;
	width:1000px;
	height:65px;
	background:url(images/index1_04.png) no-repeat; text-align:center;
}
#index06 {
	position:relative;
	width:1000px;
	background:url(images/index1_06.png) repeat-y;
}
#index06c {
	position:relative;
	width:1000px;
	background:url(images/index1_05.png) no-repeat;
}
#index08 {
	position:relative;
	width:1000px;
	height:277px;
	background:url(images/index1_08.png) no-repeat;
}
#flash-box {
	position:relative;
	width:550px;
	height:193px;
	float:right;
	right:10px;
	top:80px;
}

#obj1{ text-align:center}
#hleft {
	position:relative;
	width:400px;
	height:14px;
	float:left;
	left:50px;
	top:22px;
}
#hright {
	position:relative;
	width:497px;
	height:43px;
	float:right;
	right:39px;
	top:11px;
}
#menusettings {
	width:942px;
	height:14px;
	position:relative;
	top:1px;
	left:30px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#CCCCCC;
	z-index:500;
}
#maincontent {
	position:relative;
	width:926px;
	float:left;
	left:37px;
}
.cartbox {
	position:relative;
	background:url(images/cartbox.png) no-repeat;
	width:926px;
	height:244px;
}
.contentbox {
	position:relative;
	width:917px;
	left:5px;
}
.imagepadding {
	padding-left:20px;
	border:0px;
}
.imagepadding a:visited {
	border:0px;
}
.boxtop {
	width:400px;
	height:16px;
	position:relative;
	padding-top:14px;
	left:70px;
}
.boxbot {
	position:relative;
	width:870px;
	height:151px;
	padding-top:40px;
	left:30px;
}
.boxbot a:visited {
	border:0px;
}
.boxbotb {
	position:relative;
	width:870px;
	height:351px;
	padding-top:40px;
	left:30px;
}

.footer_text1 p {
	font-weight:bold;
	text-align:center;
}
.yellowgreen12textb {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#CCFF00;
	line-height:17px;
}
.yelloworange12textb {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#ff8400;
	line-height:17px;
}
.white16textb {
	font-family:Arial, Helvetica, sans-serif;
	font-size:21px;
	color:#fff;
	line-height:17px;
	margin-bottom:0px;
	margin-top:0px;
}
.white12textb {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#FFF;
	line-height:17px;
}
.first {
	margin: 0 0 0 -2200px;/* bring margin-left to -850px (from 650px) */
}
#toolbar img {
	border-style:solid;
	border-color:#ffffff;
	border-width:2px;
}
.tooltext {
	text-align:center;
	font-size:11px;
	font-family:Verdana;
	color:#000000;
	width:99px;
	line-height:14px;
	padding-right:3px
}
.tooltext a {
	color:#000000;
	text-decoration:none;
	line-height:13px;
	font-size:12px
}
.search_form_class{
		float:right;
		margin:15px 10px 0 0px;
}
.spacer {
	padding:0;
	margin:0;
	font-size:0;
	line-height:0;
	clear:both;
}
.paintsearch {
	width:952px;
	height:auto;
	/*background:url(images/searchbg.png) no-repeat;*/ 
	/*biswanath*/
	background:url("images/searchbg.png") no-repeat scroll left 18px rgba(0, 0, 0, 0);
	height:108px;
}
/*biswanath*/
#toolbar {
	/*margin-top: -32px;*/
}
/*biswanath*/
.search_form_class input[type=text]{
		width:176px;
		height:32px;
		background-color:#000000;
		border-bottom:1px solid #cccccc;
		border-left:1px solid #cccccc;
		border-top:1px solid #cccccc;
		border-right:none;
		outline:none;
		padding:0 14px;
		margin:0;
		font:normal 15px Arial, Helvetica, sans-serif;
		line-height:30px;
		color:#9B9B9B;
		float:left;
}
.search_form_class input[type=submit]{
		background-color:#f92d39;
		border:1px solid #9e0206;
		font:bold 16px Arial, Helvetica, sans-serif;
		line-height:16px;
		color:#fff;
		float:left;
		outline:none;
		padding:5px 10px;
		margin:0;
		text-transform:uppercase;
		cursor:pointer;
		height:34px;
}
.dataList {
	background:#000;
	}
/* ----------------------- 15/04/14 ------------------------- */
.questionArea {	
	padding:0;
	float:right;	
	margin:17px 15px 0 0;
}
.questionArea a {
	background-color: #f92d39;
	display: inline-block;
	color: #ffffff;
	width:30px;
	line-height: 30px;
	text-align: center;
	border-radius: 50%;
	border: 1px solid #9e0206;
	font-size: 24px;
}
.questionArea a:hover {
	background-color: #9e0206;
	border: 1px solid #f92d39;
}
 .questionAreaheading span.refinebtn {
	/*background-color: #F92D39;
    border: 1px solid #9E0206;
    color: #FFFFFF;*/
	
	background-color: #000000;
    border-color: #CCCCCC -moz-use-text-color #CCCCCC #CCCCCC;
    border-style: solid none solid solid;
    border-width: 1px medium 1px 1px;
    color: #9B9B9B;
    cursor: pointer;
    line-height: 18px;
    padding: 6px 7px;
	display:block;
}
.questionAreaheading span.gobtn {
	background-color: #F92D39;
    border: 1px solid #9E0206;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    font: bold 16px/31px Arial,Helvetica,sans-serif;
    height: 31px;
    margin: 0;
    outline: medium none;
    padding: 0px 10px;
    text-transform: uppercase;
}
.questionAreaheading a {
	background-color: #F92D39;
    border: 1px solid #9E0206;
    border-radius: 50%;
    color: #FFFFFF;
    display: inline-block;
    font-size: 12px;
    line-height: 15px;
    text-align: center;
    width: 16px;
	vertical-align:baseline;
}
.questionAreaheading a:hover {
	background-color: #9e0206;
	border: 1px solid #f92d39;
}
div.notbr + br {
	display:none;
}
.table_list table tr td{
	padding:5px;
	border:1px solid #fe8f00;
	}
#result {
	border: 1px solid #FE8F00;
    padding: 5px;
	background: none repeat scroll 0 0 #000000;
	margin:20px;
	width:95% !important;
}
#result td {
	border: 1px solid #FE8F00;
    padding: 5px;
}
#result td.headings {
	background-color: #FE8F00;
    color: #FFFFFF;
    padding: 5px;
	font-size:16px;
}
#result td b {
	font-weight:normal;
}
.mac .styled-select {
	height:34px;
}

.none				{visibility:hidden;}
 #screenshot {
	position:absolute;
	border:1px solid #ccc;
	background:#333;
	padding:5px;
	display:none;
	max-width:350px;
	color:#fff;
	}
	#screenshot img {
		max-width:350px;
		height:auto;
	}
